Subject: [Json] ID Tracker State Update Notice: <draft-ietf-json-i-json-05.txt>

From: IETF Secretariat <[email-masked]>
Date: Thu, 22 Jan 2015 10:19:56 -0800

IESG state changed to IESG Evaluation::Revised I-D Needed from IESG Evaluation
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-json-i-json/